















RT privacy policy — RT

























window.jQuery || document.write('<script src="/static/libs/jquery-1.11.2.js"><\/script>')

                var _prum = [['id', '54ca2d51abe53ddb6be85738'],
                ['mark', 'firstbyte', (new Date()).getTime()]];
                (function() {
                var s = document.getElementsByTagName('script')[0]
                , p = document.createElement('script');
                p.async = 'async';
                p.src = '//rum-static.pingdom.net/prum.min.js';
                s.parentNode.insertBefore(p, s);
                })();
            


                   var googletag = googletag || {};
                   googletag.cmd = googletag.cmd || [];
                   (function() {
                     var gads = document.createElement('script');
                     gads.async = true;
                     gads.type = 'text/javascript';
                     var useSSL = 'https:' == document.location.protocol;
                     gads.src = (useSSL ? 'https:' : 'http:') +
                       '//www.googletagservices.com/tag/js/gpt.js';
                     var node = document.getElementsByTagName('script')[0];
                     node.parentNode.insertBefore(gads, node);
                   })();
                 













facebook

twitter

youtube

google-plus

instagram

vkontakte

telegram

snapchat
 



Applications

RSS

 


العربيةESPРУСDEFR 


ИНОТВRTДRUPTLY 







RTQuestion more
 

live














	                  
	                  23:13 GMT, Jul 01, 2018
	            	




search

Menu mobile







NewsUSAUKSportRussian politicsBusinessOp-edRT360ShowsProjects


 





facebook

twitter

youtube

google-plus

instagram

vkontakte

telegram

rss

snapchat
 















Home
 

							    RT privacy policy
							

When you use RT websites and applications, various types of personally identifiable and non-personally identifiable information about you may become available or be purposefully collected by RT and third parties that provide site usage statistics services to us.
RT is committed to keeping such data confidential and does not seek to gather any personal information aside from that which allows us to provide you with a quality service, analyze the readability of our own content, and assess the functionality of our web and mobile products.

You may revoke any declaration of consent for the use of your personal data at any time with future effect. For this purpose, or if you have further questions about our privacy policy in general, please contact us by email data.protection@rttv.ru.




1.Controller
The entity responsible for all acts of data processing in connection with the use of the Website (“Controller”) is Autonomous Non-Profit Organization “TV- Novosti”.

2.    What information we collect

Your email address, as well as other information about yourself (e.g. user name, name, place of residence, phone number) that you are either required to fill in or choose to disclose to us if you decide to register at RT.COM, contact us using our Feedback Form or subscribe to our newsletter (see paragraph 3)
Information acquired using cookies (see paragraph 8) stored on your computer or device that allows us to recognize you when you return to an RT website. (You can use your browser settings to change your privacy preferences regarding the use of cookies)
Any information about yourself you choose to make public when commenting on an RT website
Your list of favourite stories in the event you choose to establish one in your RT profile
Any information about yourself that you choose to disclose through an email sent to us
Personal information that becomes available to us when you access our content or use our applications through third-party websites and platforms (e.g. social networks)
Your IP address, as well as information about your browser, type of operating system, type of handheld or mobile device you are using to access RT websites and applications
Non-personally identifiable data collected by third parties gathering user-behaviour statistics on RT websites for us, which includes information about the location from which our websites are accessed and information about the content viewed.

3.Newsletter
If you have subscribed to our newsletter, you have expressly consented to our use of your name and email address for information purposes in this context.

If you wish to unsubscribe from our newsletter, you should push the button “cancel subscription” at the bottom of our newsletter and follow the instructions.
4.Third-party links
RT websites and applications may contain hyperlinks to websites owned and controlled by third parties. Please be advised that RT is not responsible or liable for the privacy policies of such web sources.
5.How we may use personal information

To provide you our online content
To personalize your RT experience
To receive feedback from you and respond to it
To contact you about anything you may submit to RT
To analyse user behaviour in order to improve our web and mobile products
To block attempts to disrupt the work of our websites and applications
To prevent violations of RT comment posting rules

6.Data Security

We use appropriate technical and organizational security measures to protect your personal data against accidental or intentional manipulation, loss, destruction or access by unauthorized persons. Our security procedures are continuously revised based on the latest technological developments. 

RT may update this Privacy Policy periodically. We advise you to review this document from time to time. If you have any comments or enquiries, you are welcome to contact us using the email address data.protection@rttv.ru.

7.Cookies

Our website uses so-called “cookies”, which are used to make our service more user-friendly, effective and safer. Cookies are small text files that are stored on your computer and saved by your browser. Most websites you visit will use cookies in order to improve your user experience by enabling that website to ‘remember’ you, either for the duration of your visit or for repeat visits. They are used for various reasons such as saving your search preferences, helping you to register for our services or providing you with targeted advertising. 


Data on your use of our website will be stored in a cookie in order to retrieve it on a return visit to our website. In this way, we can identify you during a subsequent visit to our website and adjust our services to your exact needs.


You can prevent or restrict the use of cookies in your browser. Some of the cookies we use are "session cookies" which are automatically deleted after your visit. Our cookies on your computer do no harm and do not contain viruses.

8.Duration of storage

We only store your personal data until the particular purpose for which it was acquired is satisfied or as long as we are legally obliged to do so. Once the particular purpose ceases to exist, your personal data will be completely deleted.

9.Right to information and revocation

9.1.        As a user of RT websites you have the right to request information on the kind and volume of data stored during your visit at any time.

9.2.        On request, the information will be provided to you according to your interest concerning such information. This service is provided free of charge. Please contact ANO “TV-Novosti”.

9.3.        If you have further questions on data protection, our Data Protection Officer will assist you.



Please contact the Data Protection Officer:
Mr. Schmidt
Phone: +49 40 609 44 190 3
E-mail: bernd.schmidt(at)planit.legal











العربيةespрусdefrинотвrтдruptlyfacebooktwitteryoutubegoogle-plusinstagramvkontaktetelegramrsssnapchatRT News AppNewsUSAUKRussian politicsBusinessSportOp-edRT360ShowsProjectsRT PlayLiveApplicationsWhere to watchScheduleBusiness projectsOn-Air TalentLegal disclaimerPrivacy policyAbout usContact infoFeedbackVacancies© Autonomous Nonprofit Organization “TV-Novosti”, 2005–2018. All rights reserved.
This website uses cookies. Click here to find out more.Accept cookies






    var _comscore = _comscore || [];
    _comscore.push({ c1: "2", c2: "17935924" });
    (function() {
        var s = document.createElement("script"), el = document.getElementsByTagName("script")[0]; s.async = true;
        s.src = (document.location.protocol == "https:" ? "https://sb" : "http://b") + ".scorecardresearch.com/beacon.js";
        el.parentNode.insertBefore(s, el);
    })();

    var _sf_async_config={};
    /** CONFIGURATION START /
     _sf_async_config.uid = 55718;
     _sf_async_config.domain = 'rt.com';
     _sf_async_config.useCanonical = true;
     / CONFIGURATION END **/
    (function(){
        function loadChartbeat() {
            window._sf_endpt=(new Date()).getTime();
            var e = document.createElement('script');
            e.setAttribute('language', 'javascript');
            e.setAttribute('type', 'text/javascript');
            e.setAttribute('src', '//static.chartbeat.com/js/chartbeat.js');
            document.body.appendChild(e);
        }
        var oldonload = window.onload;
        window.onload = (typeof window.onload != 'function') ?
            loadChartbeat : function() { oldonload(); loadChartbeat(); };
    })();

    (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
            (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
        m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
    })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

    ga('create', 'UA-5773642-2', 'auto');

            ga('set', 'dimension1', '13 Jan, 2015');
            ga('send', 'pageview');


    new Image().src = "//counter.yadro.ru/hit?r"+
        escape(document.referrer)+((typeof(screen)=="undefined")?"":
            ";s"+screen.width+"*"+screen.height+"*"+(screen.colorDepth?
                screen.colorDepth:screen.pixelDepth))+";u"+escape(document.URL)+
        ";"+Math.random();
    (new Image()).src = '//www.tns-counter.ru/V13a***R>' + document.referrer.replace(/\*/g,'%2a') + '*russianrt_com/ru/UTF-8/tmsec=rt_total/' + Math.round(Math.random()*1E9);

    (function (w, d) {
        var s1 = d.getElementsByTagName('script')[0],
            s = d.createElement('script'),
            cid = '476';
        s.src = '//tru.am/scripts/ta-pagesocial-sdk.js';
        if (s.addEventListener) {
            s.addEventListener('load', function () {
                w.TRUE_ANTHEM.configure(cid);
            }, false);
        } else {
            s.onreadystatechange = function () {
                if (s.readyState in {loaded: 1, complete: 1}) {
                    s.onreadystatechange = null;
                    w.TRUE_ANTHEM.configure(cid);
                }
            };
        }
        s1.parentNode.insertBefore(s, s1);
    }(window, document));

    (function (d, w, c) {
        (w[c] = w[c] || []).push(function() {
            try {
                w.yaCounter32550500 = new Ya.Metrika({id:32550500,
                    clickmap:true,
                    trackLinks:true,
                    accurateTrackBounce:true});
            } catch(e) { }
        });

        var n = d.getElementsByTagName("script")[0],
            s = d.createElement("script"),
            f = function () { n.parentNode.insertBefore(s, n); };
        s.type = "text/javascript";
        s.async = true;
        s.src = (d.location.protocol == "https:" ? "https:" : "http:") + "//mc.yandex.ru/metrika/watch.js";

        if (w.opera == "[object Opera]") {
            d.addEventListener("DOMContentLoaded", f, false);
        } else { f(); }
    })(document, window, "yandex_metrika_callbacks");





